package com.goldenwater.slaj.stan.service;

import java.util.List;
import com.goldenwater.slaj.stan.domain.BisStanCertRev;

public interface IBisStanCertRevService {
    BisStanCertRev selectBisStanCertRevByGuid(String guid);
    List<BisStanCertRev> selectBisStanCertRevList(BisStanCertRev entity);
    int insertBisStanCertRev(BisStanCertRev entity);
    int updateBisStanCertRev(BisStanCertRev entity);
    int deleteBisStanCertRevByGuid(String guid);
    int deleteBisStanCertRevByGuids(String[] guids);
}
